Subject: Re: [mpls] AD review of draft-ietf-mpls-tp-oam-analysis

From: "t.petch" <[email-masked]>
Date: Tue, 6 Mar 2012 11:28:07 +0100

----- Original Message ----- 
From: "Sprecher, Nurit (NSN - IL/Hod HaSharon)" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>
Sent: Sunday, January 15, 2012 9:42 PM

> Hi Adrian,
> Thank you for your review.
> We will make the edit and notify you when a new version is submitted. 

Mmmmm any prognosis as to when?  Given the lively discussions on 
code point allocation, it would be good to see this progres.

Tom Petch

> Best regards,
> Nurit and Luyuan
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> ext Adrian Farrel
> Sent: Sunday, January 15, 2012 10:27 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [mpls] AD review of draft-ietf-mpls-tp-oam-analysis
> 
> Hello,
> 
> I have done my AD review of your draft. I have a list of small edits
> I would like you to make before we issue the IETF last call.
> 
> I will wait for a new revision.
> 
> Thanks,
> Adrian
> 
> ---
> 
> You have included the pre-November 2008 copyright statement. The first
> version was posted after November 2008. Do you really need this
> statement?
> 
> ---
> 
> Please clean up the unused reference [RFC 4385]
> 
> ---
> 
> In Section 2
> 
>    It is recommended that any protocol solution, meeting one or more
> 
>    functional requirement(s), be the same for PWs, LSPs, and Sections.
> 
> Is this recommendation made by this document or by the referenced 
> RFC 5860? If the latter, can you make this clear. If the former, I am
> not sure of the context for your recommendation.
> 
> ---
> 
> In Section 2
> 
>    The following document-set addresses the basic requirements listed
>    above:
> 
> The third bullet does not seem to cite a document.
> 
> ---
>            
> Section 4
> 
> This section contains
> 
>    Editor's note:
>     
>       Only RFCs will be referenced in the final version of the document.
> 
> Can you remove this now?
> 
> You then have...
> 
>    The following table (Table 1) provides the summary of proactive
>    MPLS-TP OAM Fault Management toolset functions, associated tool/
>    protocol, and the corresponding IETF RFCs or Internet drafts where
>    they are defined.
> 
> There are no I-Ds in the table. Same applies to the text about each of
> other tables.
> 
> Also, in the three tables you have a column headed "RFCs / Internet
> Drafts". Again, there are no I-Ds in the tables.
> 
> ---
> 
> Section 5.4
> 
>    The protocols for Alarm Indication Signal (AIS) and A Link Down
>    Indication (LDI) are defined in [RFC 6427].
> 
> s/A/a/
> 
> ---
> 
> Section 5.5
> 
>    The RDI OAM function is supported by the use of Bidirectional
>    Forwarding Detection (BFD) Control Packets [RFC 6428???].  RDI is
>    only used for bidirectional connections and is associated with
>    proactive CC-CV activation.
> 
> Please resolve "???"
> 
> ---
> 
> Section 7
> 
> I think you might summarise the security available for the different OAM
> mechanisms and the issues that don't need to be addressed because of the
> OAM running on the ACH.
> 
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
> 
>

---

From: "Sprecher, Nurit (NSN - IL/Hod HaSharon)" <[email-masked]>
Date: Tue, 6 Mar 2012 14:50:04 +0100

Please expect to see it during the weekend.  
p.s. did you refer to OAM analysis or OAM considerations?

-----Original Message-----
From: ext t.petch [mailto:[email-masked]] 
Sent: Tuesday, March 06, 2012 12:28 PM
To: Sprecher, Nurit (NSN - IL/Hod HaSharon)
Cc: [email-masked]
Subject: Re: [mpls] AD review of draft-ietf-mpls-tp-oam-analysis

----- Original Message ----- 
From: "Sprecher, Nurit (NSN - IL/Hod HaSharon)" <[email-masked]>
To: <[email-masked]>;
<[email-masked]>
Cc: <[email-masked]>
Sent: Sunday, January 15, 2012 9:42 PM

Tom Petch